--- 
vendor: "ESRI"
id: "27"
title: "Natuurbeheerplan 2023 Beheergebied Ambitie"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  statusEHS: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  toegestaneBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beheertype_ambitie: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  voorzieningenbijdrage: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Naam: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  indicatieveVerhoudingBeheertype: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beleidNaam: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"